.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-9180ac0f-67e7-a992-bc11-d7e01c84cb0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9180ac0f-67e7-a992-bc11-d7e01c84cb0c) !important;
}
.lfr-layout-structure-item-2e6c743c-c217-2654-4a02-f0dd397da5d4 {
display: none !important;
}
.lfr-layout-structure-item-2cbc88fe-6eeb-52ea-8eb2-75019f46bf09 {
display: none !important;
}
.lfr-layout-structure-item-d5005fd8-02c2-7e5b-79dd-33f55b9c18cc {
display: none !important;
}
.lfr-layout-structure-item-78b0015f-a5bc-3a7d-1cfc-f3929d1624d4 {
text-align: center !important;
}
.lfr-layout-structure-item-14a5744c-14be-6526-f0d1-6a2affcf3a3b {
display: none !important;
}
.lfr-layout-structure-item-2ee09bd5-8110-b85a-5074-5cbbc789aae5 {
display: none !important;
}
.lfr-layout-structure-item-1a47cfe0-c1fc-7013-fa95-cea384306199 {
display: none !important;
}
